#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
    FILE* fichier = NULL;
    int caractereActuel = 0;
    int compteur = 0;

    fichier = fopen("lecture.txt", "r");

    if (fichier != NULL)
    {
        // Boucle de lecture des caractères un à un
        // jusqu'à la fin du fichier
        while(fgetc(fichier) != EOF) compteur ++;

        fclose(fichier);
    }
    printf("%d", compteur);

    getch();

return (0);
}
